/**
 * Colorbox Core Style:
 * The following CSS is consistent between example themes and should not be altered.
 */
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
  background-color: #f4f4fa;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  margin-bottom: 0;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**
 * These elements are buttons, and may need to have additional
 * styles reset to avoid unwanted base styles.
 */
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
  cursor: pointer;
}
/**
 * Avoid outlines on :active (mouseclick),
 * but preserve outlines on :focus (tabbed navigating)
 */
#cboxPrevious:active, #cboxNext:active, #cboxClose:active, #cboxSlideshow:active {
  outline: 0;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
/* Reset box sizing to content-box if theme is using border-box. */
#colorbox, #cboxContent, #cboxLoadedContent {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/**
 * Colorbox module plain style:
 * The styles are ordered & tabbed in a way that represents
 * the nesting of the generated HTML.
 */
#cboxOverlay {
  background: #000;
  opacity: 0.5 !important;
}
#colorbox {
outline: 0;
}
#cboxWrapper {}
#cboxContent {
overflow: hidden;
}
#cboxContent, .cboxPhoto {
/* -webkit-border-radius: 5px; */
/* -moz-border-radius: 5px; */
/* border-radius: 5px; */
}
#cboxError {
padding: 50px;
border: 1px solid #ccc;
}
#cboxTitle {
position: absolute;
background: rgba(255, 255, 255, 0.7);
bottom: 0;
left: 0;
color: #535353;
width: 100%;
padding: 4px 6px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

#cboxLoadingOverlay {
background: #fff;
}
#cboxLoadingGraphic {
background: url(images/loading_animation.gif) no-repeat center center;
}
#cboxClose.cbox-close-plain {
    position: absolute;
    font-size: 20px;
    line-height: 18px;
    text-align: center;
    color: transparent;
    background: transparent;
    top: 10px;
    right: 10px;
    width: 16px;
    height: 16px;
    opacity: 1 !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-image: url(images/close-blue.jpg);
    background-color: transparent;
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

@media screen and (max-width: 640px) {
  
  #colorbox{
    width: 100% !important;
    max-height: 400px;
  }
  
  #cboxWrapper{
    width: 80% !important;
    margin: 0 auto;
    position: relative;
  }
  
  #cboxContent, #cboxLoadedContent{
    width: 100% !important;
  }
}

@media (orientation: landscape) and (max-width: 800px) {
  #colorbox{
    width: 100% !important;
    height: 80% !important;
    margin-top: 50vh;
    transform: translateY(-50%);
  }
  
  #cboxWrapper{
    width: 80% !important;
    margin: 0 auto;
    position: relative;
    height: 100% !important;
  }
  
  #cboxContent, #cboxLoadedContent{
    width: 100% !important;
    min-height: 100% !important;
  }
}